/* -*-css-*- */
/* Stylesheet file for AuroraWatch UK web pages */

/* Make sure you edit the .m4 version of this file, otherwise your
   changes will be lost! */


body { 	
    margin-top: 10px; 
    
    /*
       margin-left: 0px; 
       margin-right: 0px;
       margin-bottom: 0px;
       */
    font-family: sans-serif;
    background-color: #000000;
    color: #ffffff;
}

/* if margins are needed for content wrap in a DIV block */
div.content {
    margin: 10px;		  		
}	    

*.youarehere {
    font-size: 10px; 
    font-family: sans-serif; 
    background-color: transparent;
}

div.sidebarmenutitle {
    font-size: 10px; 
    font-family: sans-serif;
    font-weight: bold;
    background-color: transparent;
}


div.sidebarmenuentry {
    color: black;
    font-size: 10px; 
    font-family: sans-serif;
    background-color: transparent;
}

ul.sidebar {
    /* items for ul list */
    line-height: 1.2em;
    margin-left: 20px; 
    padding-left: 5px;
    font-style: normal;
}


*.lastmodified {
    font-size: 10px;
}

.isodate {
    white-space: nowrap;
}

*.glossary-entry {
    cursor:  help;
}

h1 {
        color: #999999;
    background-color: transparent;
    font-size: 24px; 
    font-family: sans-serif; 
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2,h3,h4,h5,h6 {
    color: #999999;	       
}

acronym {
    font-style: normal;
}

abbr {
    font-style: normal;
}

a:link {
    color: #f08641;
    text-decoration: none;
}

a:hover { 
    text-decoration: underline;
}

a:visited { 
    color: #c05611;
    text-decoration: none;
} 

a:active {
    color: #f08641;
}



/*
   div {
    border: 1pt red solid;
}
*/

div.logos-container {
    height: 150px;
}

div.logo-left {
    /*border: 1pt blue solid;*/
    /* position: absolute; */
    position: relative;
    top: 0px; 
    left: 20px; 
}


div.logo-right {
    /*border: 1pt yellow solid;*/
    position: absolute;
    top: 0px;
    right: 20px;
}


div.page-header {
    margin-left: 200px;
    padding-top: 10px;
}


div.main {
    position: absolute;
    left: 200px;
    padding: 5px 10px 10px 10px;
}

div.sidebar {
    position: relative;
    width: 180px;
    float: left;
    background-color: transparent;
}

div.sidebar-menu-title {
    background-color: #444444;
    text-transform: capitalize;
    padding: 2px;
    color: #f08641;
    color: white;
}

div.sidebar-menu {
    background-color: #222222;
    padding: 2px;
    margin-bottom: 20px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.noborder {
    border-width: 0px;
}

.noprint {
;
}

.screen-logo {
    border-width: 0px;
}

.print-logo {
    border-width: 0px;
    display: none;
}


